/* font-family: "NeoSansProRegular"; */
@font-face {
	font-family: "NeoSans";
	src: url("../fonts/NeoSansProRegular.eot");
	src: url("../fonts/NeoSansProRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/NeoSansProRegular.woff") format("woff"),
	url("../fonts/NeoSansProRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "NeoSansProBold"; */
@font-face {
	font-family: "NeoSansBold";
	src: url("../fonts/NeoSansProBold.eot");
	src: url("../fonts/NeoSansProBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/NeoSansProBold.woff") format("woff"),
	url("../fonts/NeoSansProBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

body {
	padding-top: 69px;
}

.pseudo,
.pseudo:hover,
.pseudo:active,
.pseudo:focus {
	text-decoration: none;
}
.pseudolink {
	text-decoration: none;
	border-bottom: 1px dotted #0066cc;
}
.pseudolink:hover,
.pseudolink:active {
	text-decoration: none;
	border-bottom-color: #004080;
}
.site-slice_footer .pseudolink {
	border-bottom-color: #999;
}
.site-slice_footer .pseudolink:hover,
.site-slice_footer .pseudolink:active {
	border-bottom-color: #b00000;
}
.italic {
	font-style: italic;
}
hr {
	margin: 10px 0;
	border-color: #d2d2d2;
}

/* grid */
.site-slice {
	min-width: 320px;
	padding-top: 22px;
	padding-bottom: 20px;
}
.site-slice_bottom0 {
	padding-bottom: 0;
}
.site-slice_bg {
	background-color: #f3f3f3;
}
.site-slice_header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 69px;
	background-color: #f3f3f3;
	border-bottom: 1px solid #d2d2d2;
	z-index: 1;
}
.site-slice_footer {
	color: #999;
	margin-top: 70px;
	font-family: "NeoSans";
	background-color: #484848;
	text-shadow: 0 -1px 1px rgba(1,1,1, 0.45);
}
.site-wrap {
	margin: 0 auto;
	max-width: 1200px;
	min-width: 320px;
}
.site-slice_footer .site-wrap {
	padding: 10px 0;
}
.placeholder {
	margin-bottom: 26px;
}
.list-high li {
	padding: 5px 0;
}
.muted {
	color: #999;
}
.small {
	font-size: 85%;
}

/* top menu */
.logo {
	float: left;
	padding: 20px 25px 0 0;
}
.logo-txt {
	font-size: 18px;
	line-height: 26px;
	padding: 0 10px;
	font-family: "NeoSans";
}
.top-menu {
	padding-top: 17px;
}
.top-menu-item {
	display: inline;
	padding: 0 14px;
}
.top-menu-link {
	font-size: 24px;
	font-family: "NeoSans";
}
.top-menu-link:hover {
	text-decoration: none;
}
.top-contact {
	float: right;
	text-align: right;
	padding-top: 11px;
	padding-left: 30px;
	font-size: 18px;
	font-family: "NeoSans";
	text-shadow: 0 1px 0px #fff;
}
.top-contact-link {
	font-size: 11px;
}

/* content */
.h1_promo {
	margin-bottom: 32px;
}
.slogan {
	margin-top: -10px;
	font-size: 18px;
	font-family: "NeoSans";
}
.media-img {
	float: left;
	margin-right: 20px;
	margin-top: -6px;
}
.media-img_small {
	margin-top: -3px;
}
.sell35-img {
	margin-top: -22px;
}
.media-text {
	overflow: hidden;
}
.promo-main {
	margin-bottom: -20px;
}
.doc-slice {
	padding-top: 40px;
}
.doc-link {
	float: left;
	margin-right: 12px;
	margin-bottom: 20px;
}
.doc-thumb {
	float: left;
	border: 1px solid #d5d5d5;
	opacity: 0.4;
}
.doc-thumb:hover {
	opacity: 1;
}
.faq-unswer {
	padding-left: 20px;
}
.pay-logo_wr {
	float: right;
	margin: -3px 0px;
	border-left: 1px solid #666;
}
.pay-logo {
	border-left: 1px solid #282828;
}
.pay-logo img {
	margin: 0 20px;
}
.check-head {
	font-size: 21px;
	font-weight: bold;
	margin-top: 10px;
}
.check-block {
	margin-bottom: 12px;
}
.check_label {
	font-size: 14px;
	color: #999;
}

/* icons */
.icon {
	display: inline-block;
	font-size: inherit;
	text-rendering: auto;
	width: 25px;
	height: 25px;
	margin-bottom: -6px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: url("../img/icons.png") center 0 no-repeat transparent;
}
.icon_map {
	background-position: center 0;
}
.icon_phone {
	background-position: center -32px;
}
.icon_mail {
	background-position: center -113px;
}
.icon_ahtung {
	background-position: center -151px;
}
.icon_info {
	background-position: center -189px;
}
.icon_calendar {
	background-position: center -231px;
}
.icon_top-phone {
	width: 50px;
	margin-left: -50px;
	margin-bottom: -24px;
	height: 40px;
	background-position: center -69px;
}
.module {
	padding: 5px 18px;
	margin-bottom: 30px;
	border: 1px solid #d2d2d2;
	background-color: #f3f3f3;
}
.module-sidebar {
	margin-top: 20px;
	border: 1px solid #d2d2d2;
}
.module-sidebar_success {
	border-color: #00cc00;
	background-color: #f3f9f1;
}
.module-sidebar_error {
	border-color: #ff0000;
	background-color: #f7e1e0;
}
.field_number {
	background: none repeat scroll 0 0 #999;
	color: #fff;
	float: right;
	font-size: 14px;
	margin-right: -26px;
	margin-top: -23px;
	position: relative;
	text-align: center;
	width: 20px;
}
.txt_description {
	font-style: italic;
}
.module-sidebar_top {
	padding-bottom: 9px;
	padding-top: 11px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #d2d2d2;
}
.total_osago {
	padding-top: 5px;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	border-top: 1px solid #d2d2d2;
}
.coll-price {
	text-align: right;
	vertical-align: bottom;
}
.sidebar-price {
	margin: 10px 0 5px;
	width: 100%;
}
.sidebar-price td {
	padding: 5px 0;
}

.osago-list ul {
	list-style: none;
	margin: 0 0 30px;
	padding: 0;
}
.osago-list li {
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
}
.osago-list_delivery li.index-1 label:after,
.osago-list_delivery li.index-2 label:after {
	content: "Бесплатно";
	display: inline-block;
	padding: 0 10px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	margin-left: 10px;
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: rgb(0,153,0);
	background: -moz-linear-gradient(top,  rgba(0,153,0,1) 0%, rgba(0,129,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,153,0,1)), color-stop(100%,rgba(0,129,0,1)));
	background: -webkit-linear-gradient(top,  rgba(0,153,0,1) 0%,rgba(0,129,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,153,0,1) 0%,rgba(0,129,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,153,0,1) 0%,rgba(0,129,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,153,0,1) 0%,rgba(0,129,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009900', endColorstr='#008100',GradientType=0 );
	text-shadow: 0px -1px 1px rgba(0,0,0, 0.44);
}
.osago-list_pay li.index-1 label:after {
	content: "";
	display: inline-block;
	margin-left: 10px;
	width: 113px;
	height: 22px;
	margin-bottom: -6px;
	background: url(../img/li_pay.png) 0 0 no-repeat;
}
.field_description {
	margin: 3px 0;
	font-size: 12px;
	color: #999;
	line-height: 15px;
}
.help-img {
	margin: -30px 0 -40px;
}

/* footer */
.site-slice_footer a {
	color: #999;
}
.site-slice_footer a:hover {
	color: #b00000;
	text-decoration: none;
}
.footer-small {
	font-size: 12px;
	line-height: 14px;
}
.footer-hr {
	width: 100%;
	height: 0;
	font-size: 0;
	line-height: 0;
	border-top: 1px solid #282828;
	border-bottom: 1px solid #666;
}
.footer-col {
	padding: 20px 0 10px;
}
.logo_footer {
	padding: 0 25px 0 0;
}
.logo_footer .logo-txt {
	color: #fff;
}
.logo_shadow {
	box-shadow: 0 -1px 2px rgba(1,1,1, 0.45);
}
.department-logo {
	float: left;
	margin-right: 10px;
	border-radius: 3px;
}
.insurance-logo {
	width: 100px;
	margin: 0 auto 10px;
	opacity: 0.4;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.insurance-logo img {
	margin: 0 auto;
}
.sl-el {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.sl-el__head {
	overflow: hidden;
	margin-bottom: 5px;
	min-height: 59px;
}
.sl-el__img {
	float: left;
	margin: 4px 10px 0 0;
}
.sl-el__cont {
	overflow: hidden;
}
.sl-el__desc {
	color: #999999;
	font-size: 12px;
	line-height: 16px;
}
.sl-footer {
	border-top: 1px solid #f5f2ef;
	display: block;
	padding: 18px 0 23px 0;
	text-align: center;
}
.sl-footer-wrap {
	border-top: 1px solid #b6b0a9;
	margin-top: 30px;
}
.js-descr-fluid {
	position: relative;
	max-height: 250px;
	overflow: hidden;
}
.js-descr-fluid_osago {
	max-height: 145px;
}
.js-descr-arr {
	*zoom: 1;
	bottom: 0;
	height: 43px;
	padding-top: 43px;
	position: absolute;
	right: 0;
	text-align: left;
	width: 100%;
	box-sizing: content-box;
	background: -moz-linear-gradient(top,  rgba(229,227,225,0.61) 0%, rgba(229,227,225,0.79) 23%, rgba(229,227,225,1) 50%, rgba(229,227,225,1) 79%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,227,225,0.61)), color-stop(23%,rgba(229,227,225,0.79)), color-stop(50%,rgba(229,227,225,1)), color-stop(79%,rgba(229,227,225,1)));
	background: -webkit-linear-gradient(top,  rgba(229,227,225,0.61) 0%,rgba(229,227,225,0.79) 23%,rgba(229,227,225,1) 50%,rgba(229,227,225,1) 79%);
	background: -o-linear-gradient(top,  rgba(229,227,225,0.61) 0%,rgba(229,227,225,0.79) 23%,rgba(229,227,225,1) 50%,rgba(229,227,225,1) 79%);
	background: -ms-linear-gradient(top,  rgba(229,227,225,0.61) 0%,rgba(229,227,225,0.79) 23%,rgba(229,227,225,1) 50%,rgba(229,227,225,1) 79%);
	background: linear-gradient(to bottom,  rgba(243,243,243,0.61) 0%,rgba(243,243,243,0.79) 23%,rgba(243,243,243,1) 50%,rgba(243,243,243,1) 79%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0E5E3E1', endColorstr='#ffE5E3E1',GradientType=0 );
}
.mobile-icon {
	float: left;
	cursor: pointer;
	margin: 20px 15px 0 0;
	padding: 5px;
}
.mobile-icon__sl {
	display: block;
	height: 4px;
	width: 22px;
	background-color: #484848;
	border-bottom: 1px solid #fff;
	margin-top: 3px;
}
.mobile-icon__sl:first-child {
	margin-top: 0;
}
.mobile-icon:hover .mobile-icon__sl {
	background-color: #b00000;
}
.mobile-nav {
	display: none;
	color: #000;
	font-family: "NeoSans";
	height: 0;
	min-height: 0;
	background-color: #f3f3f3;
}
.mobile-nav_open {
	bottom: 0;
	height: auto;
	overflow-y: auto;
	position: fixed;
	top: 0;
	z-index: 999999;
	display: block;
}
.mobile-nav__head {
	padding: 25px 40px 25px 25px;
	background-color: #d10a10;
	margin: 0 -10px;
	position: relative;
}
.mobile-nav__body {
	margin: 0 -10px;
}
.mobile-nav__section {
	list-style: none;
	padding: 20px 0 20px 20px;
	margin: 0;
	border-top: 1px solid #d2d2d2;
	position: relative;
}
.mobile-nav__section_fz18 {
	font-size: 18px;
}
.mobile-nav__section_fz12 {
	font-size: 12px;
}
.mobile-nav__section:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #fff;
}
.mobile-nav__section:first-child {
	border-top: none;
}
.mobile-nav__section:first-child:before {
	display: none;
}
.mobile-nav__link {
	color: #000;
	line-height: 34px;
	text-shadow: 0 1px 0 #fff;
	transition: color 0.2s ease 0s;
}
a.mobile-nav__link:hover,
a.mobile-nav__link:active {
	color: #b00000;
	text-decoration: none;
}
.mobile-close {
	color: #fff;
	font-size: 30px;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -10px;
	line-height: 20px;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
}
/* lightbox */
#fader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	background: rgba(0,0,0,0.7);
	z-index: 999998;
}
.lightbox {
	display: none;
	position: absolute;
	top: 88px;
	left: 0;
	right: 0;
	height: 0;
	z-index: 999999;
}
.lightbox .lb-container {
	position: relative;
	padding: 10px 15px;
	background-color: #fff;
}
.lb-close {
	display: none;
}
.lightbox .lb-close {
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}
.site-wrap_lb,
.lightbox .container_lb,
.lightbox .row_lb {
	height: 0;
}

/*osago landing №3*/
.tbl-holder {
	position: relative;
	margin: 20px 0 60px;
}
.insuranse-tbl {
	width: 100%;
	border: 1px solid #f3f3f3;
	border-collapse: collapse;
}
.insuranse-tbl_nobor {
	border: none;
}
.insuranse-tbl td {
	padding: 10px 5px;
	text-align: center;
	vertical-align: middle;
}
.insuranse-tbl th {
	vertical-align: text-top;
	text-align: center;
	padding: 20px 5px 10px;
}
.client-emb {
	width: 13px;
	float: left;
	height: 52px;
	margin-left: -6px;
	margin-right: -7px;
	transition: width 0.2s ease 0s;
	background: url("/static/img/client_insurance.png") no-repeat -18px 0 transparent;
}
.insuranse-tbl .sub-menu th {
	padding: 0;
	vertical-align: top;
	font-weight: normal;
}
.insuranse-tbl th
.insuranse-tbl tr.last-row td {
	padding-bottom: 20px;
}
.insuranse-tbl td.button {
	text-align: right;
	padding-right: 30px;
}
td.text-l {
	text-align: left;
}
td.text-r {
	text-align: right;
}
td.ins-name {
	text-align: left;
	white-space: nowrap;
}
td.ins-name_label {
	width: 410px;
	/*padding-left: 32px;*/
}
td.ins-name_desc {
	width: 180px;
}
.insuranse-tbl tr:hover td {
	background-color: #f3f3f3;
}
.insuranse-tbl tr:hover .client-emb {
	width: 182px;
	background-position: 0 -52px;
}
.insuranse-tbl tr.sub-menu {
	color: #999999;
}
.sub-menu td {
	padding: 0 5px;
	font-size: 89%;
}
.insuranse-tbl .sub-menu:hover td {
	background-color: #fff;
}
.ins-logo {
	margin: 0 10px;
}
.old-price {
	text-decoration: line-through;
}
.insuranse-tbl tr.company td {
	padding-top: 15px;
	vertical-align: top;
}
.insuranse-tbl tr.company td.ins-name {
	vertical-align: middle;
}
.insuranse-tbl tr.company td:last-child {
	padding-top: 10px;
}
.insuranse-tbl td.company-desc,
.insuranse-tbl th.company-desc {
	width: 0;
	padding: 0;
}
.company-desc__h-wr {
	width: 0;
	overflow: hidden;
}
.company-desc__h,
.company-desc__text {
	margin-top: 35px;
	padding: 0 0 10px 20px;
	width: 470px;
	text-align: left;
}
.company-desc__text {
	top: auto;
	left: 200px;
	position: absolute;
}
.insuranse-tbl th {
	font-size: 14px;
	color: #999;
}
.dgo-select {
	width: 107px;
}
.btn-preloader {
	margin-right: 6px;
	margin-top: -2px;
}
.js-hidden {
	display: none;
}
.insuranse-tbl td.small_company {
    font-size: 14px;
    font-weight: bold;
    padding: 15px 5px 0;
    text-align: left;
}
.service-img {
	margin: 0 auto;
}
.upload_message {
	padding: 30px 20px;
	text-align: center;
}

/* responsive */
@media (max-width: 767px) {
	.top-contact {
		padding-left: 0;
		padding-top: 14px;
		font-size: 15px;
	}
	.logo {
		padding-right: 0;
	}
	.pay-logo_wr {
		border: 0;
		margin: 3px 0 14px;
	}
	.pay-logo {
		border: 0;
	}
	.mstbu {
		text-align: center;
		margin-right: 0;
		float: none;
	}
	.b-tooltip {
		display: none;
	}
	td.ins-name small {
		display: none;
	}
	.dgo-select {
		width: 55px;
	}
	.insuranse-tbl td {
		padding-left: 2px;
		padding-right: 2px;
	}
	.client-emb {
		margin-left: -11px;
	}
	.ins-logo {
		margin: 10px 3px 0;
		width: 35px;
		height: 35px;
	}
	td.ins-name_label {
		width: auto;
	}
	.small-franchise {
		font-size: 11px;
		color: #999;
	}
	.insuranse-tbl tr:hover td {
		background-color: #fff;
	}
	.field_number {
		display: none;
	}

}
/*.ins-logo {display: inline-block;}*/
@media (max-width: 1199px) {
	.insuranse-tbl tr:hover .client-emb {
		width: 13px;
		background-position: -18px 0;
	}
	.ins-logo {
		float: left;
	}
	td.ins-name {
		white-space: normal;
	}
}

/*tooltip*/
.b-tooltip {
	position: relative;
}
.b-tooltip_abs {
	margin-left: 5px;
	position: absolute;
}
.b-buttons-container_tooltip .b-tooltip {
	position: static;
}
.b-tooltip-table {
	height: 24px;
	position: relative;
}
.b-tooltip__cont {
	visibility: hidden;
	position: absolute;
	z-index: 1000;
	width: auto;
	top: 50%;
	left: 100%;
	margin-left: 13px;
}
.b-tooltip__cont_top10 {
	margin-top: 10px;
}
.b-tooltip-table .b-tooltip__cont {
	margin-left: 1px;
}
.b-tooltip__cont_click {
	margin-left: 5px;
}
.b-tooltip:hover .b-tooltip__cont {
	visibility: visible;
}
.b-tooltip:hover .b-tooltip_compare .b-tooltip__cont,
.b-tooltip_compare:hover .b-tooltip__cont {
	visibility: hidden;
}
.b-tooltip_compare:hover input:checked  + .b-tooltip__cont {
	visibility: visible;
}
.b-tooltip_small .b-tooltip__cont {
	width: 250px;
}
.b-tooltip_big .b-tooltip__cont {
	width: 500px;
}
.b-tooltip-table .b-tooltip__cont {
	width: 282px;
}
.b-tooltip_left .b-tooltip__cont {
	right: 100%;
	margin-right: 13px;
	margin-left: 0;
	left: auto;
}
.b-tooltip_compare.b-tooltip_left .b-tooltip__cont {
	margin-right: 31px;
}
.b-tooltip_compare.b-tooltip_left .b-tooltip__cont-noright {
	margin-right: 6px; /* eto ppc */
}
.b-tooltip_top .b-tooltip__cont {
	left: 50%;
	top: auto;
	bottom: 100%;
	margin-bottom: 13px;
	margin-left: 0;
}
.b-tooltip_bottom .b-tooltip__cont {
	left: 50%;
	top: 100%;
	margin-top: 13px;
	margin-left: 0;
}
.b-tooltip__img {
	vertical-align: middle;
}
.b-tooltip__img:hover {
	cursor: pointer;
}
.b-tooltip__arr {
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-right: 9px solid rgba(0,0,0,0.8);
	*border-right: 9px solid #000;
	border-right: 9px solid #000\0/;
	font-size: 0;
	height: 0;
	line-height: 0;
	position: absolute;
	width: 0;
	top: -8px;
	left: -9px;
}
.b-tooltip_left .b-tooltip__arr {
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 9px solid rgba(0,0,0,0.8);
	*border-left: 9px solid #000;
	border-left: 9px solid #000\0/;
	border-right: none;
	left: auto;
	right: -9px;
}
.b-tooltip_top .b-tooltip__arr {
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 8px solid rgba(0,0,0,0.8);
	border-bottom: none;
	*border-top: 9px solid #000;
	border-top: 9px solid #000\0/;
	top: auto;
}
.b-tooltip_bottom .b-tooltip__arr {
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 8px solid rgba(0,0,0,0.8);
	border-top: none;
	*border-bottom: 10px solid #000;
	border-bottom: 9px solid #000\0/;
}
.b-tooltip__desc {
	position: relative;
	display: block;
	background-color: rgba(0,0,0,0.8);
	*background-color: rgb(0,0,0);
	background-color: #000\0/;
	padding: 9px;
	font-size: 14px;
	color: #ffffff;
	text-shadow: 0 1px 1px #000;
	margin-top: -15px;
	font-weight: normal;
	line-height: 20px;
}
.b-tooltip_top .b-tooltip__desc,
.b-tooltip_bottom .b-tooltip__desc {
	left: -50%;
	margin-top: 0;
}
.b-tooltip_form {
	float: right;
	margin-right: -21px;
	margin-top: -50px;
}
/*----------*/
/* hack for step 2 insurance*/
.b-tooltip_dgo {
	left: 3px;
	top: -2px;
}

.osago-step {
	height: 40px;
	border-style: solid;
	border-color: #d2d2d2;
	border-width: 0 1px;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAIAAAADnC86AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6M0Q3NTdCMDNDOEE0MTFFNDg3RjFENjlBMDY4Q0JCQjEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6M0Q3NTdCMDRDOEE0MTFFNDg3RjFENjlBMDY4Q0JCQjEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDozRDc1N0IwMUM4QTQxMUU0ODdGMUQ2OUEwNjhDQkJCMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDozRDc1N0IwMkM4QTQxMUU0ODdGMUQ2OUEwNjhDQkJCMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrlyeE8AAABpSURBVHja7Ne7EcAgEANRHxiIr/+urgTa4OsiPLOJtoE3CmUR8RC97s7ArTUGrrUycCmFgb8YOOfMwCklBjYzBGbmChYsWLBgwYIFCxYs+J8ncc5h4L03A6+1GHjOycBjDAbuvSPwFWAAIbIU4vTtE+QAAAAASUVORK5CYII=');
}
.osago-step__el {
	width: 20%;
	float: left;
	height: 40px;
}
.osago-step__el:first-child {
	box-shadow: 5px 0 8px -8px rgba(1, 1, 1, 0.4) inset;
}
.osago-step__el:last-child {
	box-shadow: -5px 0 8px -8px rgba(1, 1, 1, 0.4) inset;
}
.osago-step__el_passed,
.osago-step__el_active {
	color: #fff;
	height: 40px;
	background: #999;
}
.osago-step__el_passed {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAIAAAADnC86AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTdBM0YyNDRDODlGMTFFNDhERjBGMjIzMkRDRUYzQTYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTdBM0YyNDVDODlGMTFFNDhERjBGMjIzMkRDRUYzQTYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBN0EzRjI0MkM4OUYxMUU0OERGMEYyMjMyRENFRjNBNiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBN0EzRjI0M0M4OUYxMUU0OERGMEYyMjMyRENFRjNBNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pr9uD9kAAAD0SURBVHja7NdHjoUwEARQaEzOcETuT04mTn1xh2IWICG9XbVLCLnNqqoMw1iWxfd9JgTvdV1FUZAhx3FAruuSIY/2fSdDHMfRWkNkyLqukG3bZEhZlsiHyBDLsqZpyvOcDJnnGcdXSpEhT/44jmQInmEYHjEhfd9nWWaaJhnySiog+Gt3XZemKRnySiogr6QCX9Vf1V/VX9Vf1V/V/7DqJEnu+27blgx5JRWQpmniOMb2SIaKoug8T1zAMAgTv/24rusgCMj4VR2GIQYhQ3met20bLvhonwnBfo7jI54MBeH7wiDYpZhQ2M+11lhb0T4TfwIMAHC53TQ61ZNaAAAAAElFTkSuQmCC');
}
.osago-step__el_active {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAIAAAADnC86AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjY1NUY4QTJDOEEzMTFFNEIzMENDOEQ3MjZBRDE1RTUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjY1NUY4QTNDOEEzMTFFNEIzMENDOEQ3MjZBRDE1RTUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NjU1RjhBMEM4QTMxMUU0QjMwQ0M4RDcyNkFEMTVFNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NjU1RjhBMUM4QTMxMUU0QjMwQ0M4RDcyNkFEMTVFNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmBhiK4AAABZSURBVHja7NfBDQAhCERRh1g8PRNgq1hJmLGBF75yEO5+Js4FMAObmeDlMN/j0sTr4ZnOggX/uk7dPQNXFRms1M/gzFTq5an57pgvtWCt076JI4Lr7/QJMACKgUDBDn20FwAAAABJRU5ErkJggg==');
}
.osago-step__el_passed:first-child {
	box-shadow: 8px 0 8px -8px rgba(1, 1, 1, 0.6) inset;
}
.osago-step__item {
	float: right;
	width: 100%;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	padding-right: 21px;
	font-family: "NeoSans";
	text-shadow: 0 -1px rgba(1,1,1, 0.45);
}
.osago-step__img {
	float: left;
	width: 23px;
	height: 40px;
	margin-left: -23px;
	position: relative;
	background: url('../img/osago_steps.png?v4') no-repeat 0 0 transparent;
}
.osago-step__el_passed .osago-step__img {
	background-position: 0 -80px;
}
.osago-step__el_active .osago-step__img {
	background-position: 0 -40px;
}
.osago-step__el:last-child .osago-step__item {
	padding-right: 0;
}
/*action block*/
.b-block-action-wrap {
	padding-top: 3px;
	text-decoration: none;
	display: block;
	background: url("/static/bem/img/action-insurance.png?v1") repeat-x 0 top transparent;
}
a.b-block-action-wrap:hover {
	text-decoration: none;
}
.b-block-action {
	display: block;
	background-color: #fde448;
	background-image: -webkit-linear-gradient(#fde448, #ffd405);
	background-image: -moz-linear-gradient(#fde448, #ffd405);
	background-image: -o-linear-gradient(#fde448, #ffd405);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fde448), to(#ffd405));
	background-image: linear-gradient(#fde448, #ffd405);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fde448', endColorstr='#ffd405', GradientType=0);
}
a.b-block-action-wrap:hover .b-block-action {
	background-image: none;
}
.b-block-action-shad {
	display: block;
	background: url("/static/bem/img/action-insurance-shadow.png?v1") repeat-x 0 100% transparent;
	padding: 5px 20px 8px;
	font-size: 14px;
	color: #000000;
	text-shadow: 0 1px 0 white;
	line-height: normal;
}
.b-block-action .pull-right {
	margin-left: 10px;
}
.b-block-action-txt {
	display: block;
	font-size: 18px;
	margin-top: 5px;
	overflow: hidden;
}
/*----------*/

/* hide errors in step 2 */
.hide-errors .sky-form em {
	display: none;
}
.hide-errors .sky-form_slim section {
	margin-bottom: 15px;
}

.partners-item {
	width: 128px;
	padding: 0 10px;
	display: inline-block;
}
.partners-item:hover .insurance-logo {
	opacity: 1;
}
.price-label {
	color: #fff;
	font-size: 24px;
	line-height: 34px;
	text-shadow: 0 0 5px rgba(0,0,0, 0.25);
	display: inline-block;
	padding: 0 26px;
	background-color: #ccc;
	text-align: center;
	max-width: 300px;
	font-family: "NeoSans";
	box-shadow: 0 0 6px rgba(1,1,1, 0.25) inset;
}
.price-label b {
	font-family: "NeoSansBold";
}
.top20 {
	margin-top: 20px;
}
.top10 {
	margin-top: 10px;
}
.regards-wr {
	padding-top: 60px;
	position: relative;
}
.regards__year,
.regards__frendship,
.regards__delivery {
	width: 100px;
	height: 60px;
	top: 0;
	left: 50%;
	margin-left: -50px;
	position: absolute;
	background: url("../img/regards.png") no-repeat center 0 transparent;
}
.regards__frendship {
	background-position: center -60px;
}
.regards__delivery {
	background-position: center -120px;
}
